<?xml version="1.0" encoding="utf-8"?>
<halllist>
	<hall id="100003" >
		<desc>MiniGameHall</desc>
		<hallname>迅雷棋牌游戏</hallname>
		<downurl>http://webgame1.down.xunlei.com/xluu/XLGamePack.exe</downurl>
		<limit>1</limit>
		<synclogininfo>1</synclogininfo>
		<needlogin>0</needlogin>
		<refresh>1</refresh>
		<autoadd>1</autoadd>
		<path>./XLGame.exe</path>
		<minversion>1.0.0.1</minversion>
		<maxversion>1.0.0.3</maxversion>
		<logincheck>1</logincheck>
	</hall>
</halllist>